body {
  font-family: 'Montserrat', sans-serif;
  color: #333;
  background-color: #efefef;
}

p {
  font-size: 1.15rem;
  line-height: 1.4;
  font-weight: 300;
}

h1 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
}

h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
}

h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 3px;
}

.subline {
  font-family: 'Caveat' !important;
  max-width: 80%;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.2;
  color: #ccc;
  margin: 25px auto;
}

.main-container {
  margin: 100px auto;
  background-color: #fff;
  border: 4px solid #145e75;
  border-radius: 6px;
  overflow: visible;
  position: relative;
  padding: 100px 40px;
}

.logo {
  width: 150px;
  height: 150px;
  position: absolute;
  top: -75px;
  left: 50%;
  transform: translateX(-50%);
}

.logo img {
  border-radius: 10px;
  border: 4px solid #fff;
}

.social ul {
  list-style: none;
  padding-left: 0;
  line-height: 1.5;
}

.social ul a {
  display: block;
  color: #145e75;
  font-weight: 400;
}

.episodes {
  margin-top: 60px;
}

.episode {
  color: #333;
  margin-bottom: 50px;
  display: block;
}

.episode:hover {
  color: #333;
  text-decoration: none;
}

.episode:hover h3 {
  text-decoration: underline;
}

.episode h3 {
  float: left;
  display: inline-block;
}

.episode time {
  color: #ccc;
  margin: 0 0 10px 0;
  display: block;
  float: right;
  display: inline-block;
}

.sections svg,
.sections h2 {
  display: inline-block;
  line-height: 1;
}

.sections svg {
  margin-top: -10px;
  margin-right: 5px;
}

.profiles {
  border-top: 1px solid #ccc;
  padding-top: 40px;
}

.profiles img {
  max-width: 90px;
  border-radius: 100%;
  border: 4px solid #145e75;
}

.profiles h2 {
  margin-top: 5px;
}

.show-more {
  padding: 5px 15px;
  border: 2px solid #145e75;
  border-radius: 4px;
  color: #333;
  font-weight: 400;
  width: 200px;
  display: block;
  transition: all .2s ease;
}

.show-more span {
  font-size: .7rem;
  float: right;
  margin-top: 5px;
}

.show-more:hover {
  text-decoration: none;
  color: #fff;
  background-color: #145e75;
  transition: all .2s ease;
}

hr {
  margin-top: 50px;
  margin-bottom: 50px;
  border-top: 1px solid #ccc;
}

@media (max-width: 600px) {
  body {
    padding: 15px;
  }
}